[PATCH] [graphite] document that isl-0.16 is supported

Sebastian Huber sebastian.huber@embedded-brains.de
Wed Feb 3 06:29:00 GMT 2016



On 02/02/16 19:00, Mike Stump wrote:
> On Feb 2, 2016, at 2:23 AM, Sebastian Huber<sebastian.huber@embedded-brains.de>  wrote:
>> >It would be good to have a recommended version as well (similar for cloog, gmp, mpc and mpfr). If you present me three versions which one should I choose as a naive user?
> The latest release, or the one on your system.  This is so basic that we expect you to already know this.
>
>> >Are the versions in the contrib/download_prerequisites script the recommended ones?
> Yes, they are.

If it is so basic to choose the latest release or the one on the system, 
then why uses the contrib/download_prerequisites ancient versions, e.g. 
the six year old GMP 4.3.2?

-- 
Sebastian Huber, embedded brains GmbH

Address : Dornierstr. 4, D-82178 Puchheim, Germany
Phone   : +49 89 189 47 41-16
Fax     : +49 89 189 47 41-09
E-Mail  : sebastian.huber@embedded-brains.de
PGP     : Public key available on request.

Diese Nachricht ist keine geschäftliche Mitteilung im Sinne des EHUG.



More information about the Gcc-patches mailing list